Security Lab

Межсайтовый скриптинг в Cisco Identity Services Engine

Дата публикации:21.10.2021
Всего просмотров:445
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-40121
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Identity Services Engine (ISE) 2.x
Cisco Identity Services Engine (ISE) 1.x
Cisco Identity Services Engine 1.0.4.x
Уязвимые версии: Cisco Identity Services Engine версии 2.6.0, 2.7, 3.0
Описание:

Межсайтовый скриптинг в Cisco Identity Services Engine

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ise-xss1-rgxYry2V